.filterprograms {
    border-top: 0 none !important;
}

.filterprograms .form-item .description {
    display: none;
}

.filterprograms select[size], .filterprograms select[multiple], .filterprograms select option, .filterprograms #edit-title-op, .filterprograms #edit-title, .filterprograms #edit-field-mission-value-op, .filterprograms #edit-field-mission-value, .filterprograms #edit-body-value {
    font-size: 13px;
    padding: 0.25em 0.2em;
    width: 241px;
}

.filterprograms #edit-title-op, .filterprograms #edit-title, .filterprograms #edit-field-mission-value-op, .filterprograms #edit-field-mission-value, .filterprograms #edit-body-value {
    height: 30px;
}
.filterprograms h2.block-title::after {
    border-bottom: 0 none;
}

.filterprograms h2.block-title {
    line-height: 50px;
    padding-bottom: 0;
    padding-top: 0;
}

.filterprograms .form-submit {
    background-color: #003366;
    border: 0 none;
    color: #ffffff;
    padding: 0.3em 0.45em 0.4em 0.65em;
    margin-right: 0px;
}

.filterprograms .views-reset-button, .filterprograms .views-submit-button {
    padding-top: 0px;
    margin-top: 0px;
    padding-left: 15px;
    padding-right: 0px;
    margin-right: 0px;
}

.filterprograms .form-submit:hover {
    background-color: #ffffff;
    color: #666;
}

.filterprograms label {
    margin-left: 6px;
}

/* Program list display */

.programlist table tr td, .programlist table tr th, .programlist tbody, .programlist thead {
    border: 0 none;
    background-color: #fff;
}

.programlist table tr {
    border-bottom: 1px solid #dddddd;
}

.programlist table tr td.views-field-title {
    width: 250px;
}

.programlist table tr td.views-field-title a h3, .programlist table tr td.views-field-title a h2 {
    -moz-osx-font-smoothing: auto;
    color: #286dc0;
    font-family: "TheSans",Arial,Helvetica,sans-serif;
    font-size: 1.222em;
    font-weight: normal;
    line-height: 1.35;
    margin-bottom: 0;
    margin-top: 0;
}

.programlist table tr td.views-field-field-news-image {
    width: 150px;
}

.programlist .field-name-field-cause-s::before {
    content: "Cause(s):";
    font-weight: bold;
} 

.programlist .field-name-field-delivery-method::before {
    content: "Type of Service:";
    font-weight: bold;
} 

.programlist .field-name-field-openclosed::before {
    content: "Application:";
    font-weight: bold;
} 

.programlist .field-name-field-paid-unpaid::before {
    content: "Paid/Unpaid:";
    font-weight: bold;
} 

.programlist .field-item, .programlist .views-field-path {
    line-height: 22px;
}

.programlist .field-label-hidden {
    margin-top: 15px;
}

.programlist .views-field-nid a {
    display: block;
    margin-bottom: 20px;
}

.toptext {
    margin-bottom: 0px;
}


/* PROGRAMS PAGE */

.page-node-276 .webform-component--nid, .node-type-program .webform-component--nid {
    display: none;
}

.field-name-field-open-to-, .field-name-field-openclosed, .field-name-field-group-size, .field-name-field-website, .field-name-field-mission, .field-name-field-cause-s, .field-name-field-delivery-method, .field-name-field-dh-email, .field-name-field-paid-unpaid, .field-name-field-contactname, .field-name-field-contact, .field-name-field-phone, .field-name-field-website, .field-name-field-recurrence-of-opportunity, .node-opportunity .field-name-body {
    margin-bottom: 15px;
}

/* EVENTS */

.calendarmobileblock {
    display: none;
}